```mermaid
flowchart TD
    classDef investigationStyle fill:#6c7885,color:#2d3e50,fontWeight:bold;
    classDef studyStyle fill:#62d4c1,color:#2d3e50,fontWeight:bold;
    classDef assayStyle fill:#ffd34d,color:#2d3e50,fontWeight:bold;
    classDef processStyle fill:#D46275,color:#2d3e50;
    id_0["Traits linked to natural variation of sulfur content in Arabidopsis thaliana"]
    class id_0 investigationStyle;
    id_0-->STUDY_id_1
    class STUDY_id_1 studyStyle;
    subgraph STUDY_id_1[Study: AccessionSelection]
    end
    id_0-->STUDY_id_2
    class STUDY_id_2 studyStyle;
    subgraph STUDY_id_2[Study: PlantMaterialAndGrowthConditions]
        id_3[SeedSterilization]
        class id_3 processStyle;
        id_4[Stratification]
        class id_4 processStyle;
        id_5[Etiolation]
        class id_5 processStyle;
        id_6[Growth]
        class id_6 processStyle;
    end
    subgraph ASSAY_id_7[Assay: AssessmentOfPlantResistanceToPseudomonasSyringae]
        id_8[CulturePreparation]
        class id_8 processStyle;
        id_9[Infiltration]
        class id_9 processStyle;
        id_10[Measurement]
        class id_10 processStyle;
    end
    class ASSAY_id_7 assayStyle;
    subgraph ASSAY_id_11[Assay: Co-cultivationWithBurkholderiaGlumae]
        id_8[CulturePreparation]
        class id_8 processStyle;
        id_12[Inoculation]
        class id_12 processStyle;
    end
    class ASSAY_id_11 assayStyle;
    subgraph ASSAY_id_13[Assay: DeterminationOfBacterialTiter]
        id_14[DNAextraction]
        class id_14 processStyle;
        id_15[qPCR]
        class id_15 processStyle;
    end
    class ASSAY_id_13 assayStyle;
    subgraph ASSAY_id_16[Assay: MetaboliteAnalysis]
        id_17[Anions]
        class id_17 processStyle;
        id_18[Thiols]
        class id_18 processStyle;
        id_19[Glucosinolates]
        class id_19 processStyle;
        id_20[Camalexin]
        class id_20 processStyle;
    end
    class ASSAY_id_16 assayStyle;
    subgraph ASSAY_id_21[Assay: RNAIsolationAndExpressionAnalysis]
        id_22[RNAIsolation]
        class id_22 processStyle;
        id_23[SamplePreparation]
        class id_23 processStyle;
        id_24[RT-PCR]
        class id_24 processStyle;
    end
    class ASSAY_id_21 assayStyle;
    subgraph ASSAY_id_25[Assay: StatisticalAnalysis]
    end
    class ASSAY_id_25 assayStyle;
    subgraph ASSAY_id_26[Assay: SulfateUptake]
        id_27[SulfateTreatment]
        class id_27 processStyle;
        id_28[Sampling]
        class id_28 processStyle;
    end
    class ASSAY_id_26 assayStyle;
    id_3-->|1|id_4
    id_4-->|1|id_5
    id_4-->|1|id_6
    id_5-->|1|id_6
    id_6-->|1|id_9
    id_6-->|1|id_12
    id_6-->|1|id_17
    id_6-->|1|id_18
    id_6-->|1|id_19
    id_6-->|1|id_22
    id_6-->|1|id_27
    id_8-->|1|id_9
    id_9-->|1|id_10
    id_12-->|1|id_14
    id_12-->|2|id_20
    id_14-->|1|id_15
    id_22-->|1|id_23
    id_23-->|1|id_24
    id_27-->|1|id_28

```
