<img src=./dataset/m_erad401_fig1.jpeg width=60%>

**Figure 1.** Natural variation of sulfur (S) content in Arabidopsis thaliana leaves in 174 accessions. (A) Principal component analysis on ionomics of 174 overlapping accessions between the two datasets (Baxter et al., 2007; Campos et al., 2021) Accessions that were chosen based on the PCA are marked with a red upright triangle for accessions with a high S content (Com-1, Rak-2, Uod-7, Zu-1, Pa-1, Di-1, Si-0, Tamm-2, Rou-0, Hod), a blue inverted triangle for accessions with a low S content (App1-16, Rhen-1, TDr-18, Jl-3, RRS-7, Gr-5, In-0, Lis-1, Bro1-6, T510, and T1110), and orange squares for accessions with a mid S content (Col-0, Kro-0, and Kulturen-1). (B) Ionomics trait loadings between PC 1 and PC 3 (*Baxter et al., 2007; **Campos et al., 2021). All values and accession information are listed in Supplementary Table S1. The principal components loading matrix and eigenvalues are listed in Supplementary Table S3.

## Figure Source
https://academic.oup.com/view-large/figure/438654508/erad401_fig1.jpg

<img src=./dataset/m_erad401_fig2.jpeg width=60%>

**Figure 2.** Quantification of anion content in leaves of three groups of Arabidopsis thaliana accessions. (A) Quantification of sulfate (SO4) anions (µmol g–1 FW). (B) Quantification of phosphate (PO4) anions (µmol g–1 FW). (C) Quantification of nitrate (NO3) anions (µmol g–1 FW). Plants were grown on vertical plates for 18 d, and shoots and roots were harvested separately. Shoots were used for anion quantification. Ten plants were plated on each plate, with four biological replicates per genotype. When harvesting, 10 shoots or 10 roots from each plate were bulked in one sample. Means ±SE are shown; significant differences between the groups are marked with different letters (P<0.05, ANOVA).

## Figure Source
https://academic.oup.com/view-large/figure/438654511/erad401_fig2.jpg

<img src=./dataset/m_erad401_fig3.jpeg width=60%>

**Figure 3.** Sulfate uptake in *Arabidopsis thaliana* accessions. (A) Sulfate uptake in roots (nmol h–1 g–1 FW). (B) Regression analysis of sulfate anion content and sulfate uptake in contrasting accessions, based on leaf S content. Means ±SE (n=4) are shown; significant differences between the groups are marked with different letters (*P<0.05) ANOVA, Tukey test. (C) Regression analysis of phosphate anion content and sulfate uptake in contrasting accessions, based on leaf S content. *Arabidopsis* plants (25 seedlings) were grown on a nylon net in hydroculture for 14 d and, after incubation with [35S] sulfate for 30 min, shoots and roots were harvested separately and extracted with 0.1 M HCl for radioactivity quantification.

## Figure Source
https://academic.oup.com/view-large/figure/438654514/erad401_fig3.jpg

<img src=./dataset/m_erad401_fig4.jpeg width=60%>

**Figure 4.** Expression profiles of contrasting *Arabidopsis thaliana* accessions, based on S content in leaves. (A) Expression profiles of genes related to nutrient homeostasis in seven contrasting accessions with low, mid, and high leaf S content (expression values were transformed into z-scores from Kawakatsu et al., 2016). (B) Linear regression analysis was fitted between expression and S content (S*, Baxter et al., 2007; S**, Campos et al., 2021), the first three PCs (Supplementary Table S3), and S uptake (Fig. 3A). Genes that had significant R2 with at least three traits were considered for further qPCR validation.

## Figure Source
https://academic.oup.com/view-large/figure/438654517/erad401_fig4.jpg

<img src=./dataset/m_erad401_fig5.jpeg width=60%>

**Figure 5.** Correlation analysis and network analysis of multiple variables. (A) Correlation matrix of sulfur-related trait data in three contrasting accession groups with low, mid, and high S content in leaves. The results are presented as a heat map with the Pearson correlation score from –1 to 1 and (B) significant P-values (P<0.05). The correlation coefficients and P-values are given in Supplementary Tables S6 and S7. (C) A multivariate network was created based on significant pairwise correlations between all quantified variables. All significant pairwise correlations are listed in Supplementary Table S8. S* content, Baxter et al. (2007); S** content, Campos et al. (2021). Principal components 1–3 (Prin1–3): Supplementary Table S1. Tyols: cysteine (Cys), gluthatione (GSH). Anions: sulfate (SO42−), phosphate (PO42−), nitrate (NO3−). Glucosinolates (GSLs): 3-MSOP (3-methylsulfinylpropyl), 4-MSOB (4-methylsulfinylbutyl), 7MSOH (7-methylsulfinylheptyl), 4-MTB (4-methylthiobutyl), I3M (indol-3-ylmethyl), 4-MOIM (4-methoxyindol-3-ylmethyl), 1-MOIM (1-methoxyindol-3-ylmethyl). Biotic traits: camalexin, bacterial titer, and plant resistance to *P. syringae*.

## Figure Source
https://academic.oup.com/view-large/figure/438654530/erad401_fig5.jpg