## Statistical analysis

Initial raw data from the qPCR and HPLC experiments were processed using Excel software (Microsoft Office 365). These processed data were used for statistical analysis. All experiments made use of 3–4 biological replicates for each accession. The accessions were grouped into low, medium, and high sulfate groups, which were then used in a one-way ANOVA. Furthermore, a Tukey honest significant difference (HSD) post-hoc between significantly different groups was performed. The level of significance was set at P≤0.05.

For clustering analysis, we extracted ~400 genes, annotated in S, N, and phosphorus (P) homeostasis and metabolism (www.arabidopsis.org) from a previously published dataset (Kawakatsu et al., 2016), and transformed the counts into z-scores on a gene-by-gene basis in the seven accessions, three from our low S content group, three from our high S content group, and the reference accession, Col-0. Multiple Experiment Viewer software (TIGR; http://mev.tm4.org) was used to create heat maps and perform cluster analysis using QTC with Pearson correlation, hierarchical clustering: average linkage method, and diameter 0.1. The pair-wise correlation analysis between the traits was performed using the ‘Hmisc’ and ‘corrplot’ packages in R (https://www.Rproject.org). A multivariate network was created in Cytoscape (Su et al., 2014) based on significant pair-wise correlations between all quantified traits.